<?xml version="1.0" encoding="utf-8"?>

<CanMessage  Version="1.0.0.0">
  <ID>9</ID>
  <Date>2009.05.19</Date>
  <Author>RThe</Author>
  <ValidSoftwareVersions>E300-D.2.7.0.0</ValidSoftwareVersions>
  <ValidSoftwareVersions>E300-D.2.8.0.0</ValidSoftwareVersions>
  <ValidSoftwareVersions>E300.1-D.5.4.0.0</ValidSoftwareVersions>
  <ValidSoftwareVersions>E300.1-D.5.4.1.0</ValidSoftwareVersions>
  <ValidSoftwareVersions>E300.1-D.5.4.2.0</ValidSoftwareVersions>
  <ValidSoftwareVersions>E300.1-D.5.5.0.0</ValidSoftwareVersions>
  <ValidSoftwareVersions>E300.1-D.5.5.1.0</ValidSoftwareVersions>
  <ValidSoftwareVersions>E300.1-D.5.5.2.0</ValidSoftwareVersions>
  <ValidSoftwareVersions>E300.1-D.5.6.0.0</ValidSoftwareVersions>
  <ValidSoftwareVersions>E300.1-D.5.6.1.0</ValidSoftwareVersions>
  <ValidSoftwareVersions>E300.1-D.5.7.0.0</ValidSoftwareVersions>
  <ValidSoftwareVersions>E300.1-D.5.8.0.0</ValidSoftwareVersions>
  <ValidSoftwareVersions>E300.1-D.5.11.0.0</ValidSoftwareVersions>
  <Name>PGN</Name>
  <Description>Request PGN:</Description>
  <ReceiveMessage>
    <Transmitters>
      <Transmitter>Any</Transmitter>
      <Identifier Value="18EAxxxx">(sample)</Identifier>
      <PGN ValueHex="EA00" ValueDez="59904"></PGN>
      <CycleTime>On Request</CycleTime>
      <Timeout>-</Timeout>
    </Transmitters>
    <ReceiveMessageDefinition>
      <RMD>
        <Byte>1..3</Byte>
        <Bit>-</Bit>
        <ECU/>
        <Parameters>
          PGN being requested
          We support only for the transmission (source address 03h) following PGNs:
          •	FECCh (DM3)
          •	FF00h (DM4)
          •	FEDAh (Software Identification)
          •	FEE2h (Transmission Configurati-on)
        </Parameters>
        <J1939Ref>-</J1939Ref>
      </RMD>





    </ReceiveMessageDefinition>
  </ReceiveMessage>
  <IsOptional></IsOptional>
</CanMessage>